#!./venv/bin/python3
# encoding: utf-8
#
# Automarcaje para timenet.gpisoftware.com
# usage: main.py -u USER -p PIN -t TYPE [-f] [-h]
#
# Argumentos obligatorios:
#   -u USER, --user USER  Usuario
#   -p PIN, --pin PIN     Contraseña
#   -t TYPE, --type TYPE  Tipo marcado. 0 = Entrada, 1 = Salida (Si no se utiliza -bt)
#
#
# Creado: Omar Sánchez 04-05-2019
# Importamos App Principal
from app import timenet_manager


if __name__ == '__main__':
    af = timenet_manager.timenetManager()
    af.sendUpdate()


